package Store;

import javax.swing.plaf.SplitPaneUI;

public class Books {
    private String name;
    private String author;
    private String type;
    private boolean isLent;

    public Books(String name,String author,String type,boolean isLent) {
        this.name = name;
        this.author = author;
        this.type = type;
        this.isLent = isLent;
    }

    public String getName() {
        return name;
    }

    public String getAuthor() {
        return author;
    }

    public String getType() {
        return type;
    }

    public boolean isLent() {
        return isLent;
    }
}
